AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGINetworkException Class
AGINetworkException Constructor
AGINetworkException Methods
AGINetworkException Properties
AGINetworkException Events

| AGINetworkException Constructor

Initializes a new instance of the AGINetworkException class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGINetworkException(
    	string message,
    	Exception cause
    )

    Public Sub New (
    	message As String,
    	cause As Exception
    )

    public:
    AGINetworkException(
    	String^ message,
    	Exception^ cause
    )

    new :
            message : string *
            cause : Exception -> AGINetworkException

#### Parameters

message
  Type: System
  String

  [Missing <param name="message"/> documentation for "M:AsterNET.FastAGI.AGINetworkException.#ctor(System.String,System.Exception)"]

cause
  Type: System
  Exception

  [Missing <param name="cause"/> documentation for "M:AsterNET.FastAGI.AGINetworkException.#ctor(System.String,System.Exception)"]

See Also

#### Reference

AGINetworkException Class
AsterNET.FastAGI Namespace